using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using UnityEngine;
using UnityEngine.SceneManagement;
using UnityEngine.UI;

public class ButtonHandler : MonoBehaviour {
  public void MenuStartNewGame() {
    UnityEngine.SceneManagement.SceneManager.LoadScene("HomeTown");
  }
}
